.hold {
    display: flex;
}

.alt {
    display: block;
}

.imgsz {
    width: 50px;
    height: 50px;
}

.t {
    color: var(--mono175);
}

.p {
    color: var(--mono125);
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.a {
    text-decoration: none;
    cursor: pointer;
}

.lheight > p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.margin {
    margin-right: 1em;
}

.imgb {
    width: 150px;
    height: 150px;
    background-color: var(--primary75);
}

@media only screen and (max-width: 900px) {
    .alt {
        display: flex;
    }
}

